

.white_text {color: #fff;}
.red_text {color:#E95F3A!important;}
.shadow_text{text-shadow: 0 0 14px rgba(0,0,0,0.7);}
.shadow_text_black{text-shadow: 0 0 14px rgba(0,0,0,0.9);}


.swiper-pagination{width:100%;}
.swiper-pagination-bullet{margin:0 3px;}


#svc_special17 h4{font-size:26px;}
#svc_special10 h4{font-size:26px;}
#banner_section .gradient_effect {
    background: linear-gradient(to right, rgba(255,255,255,1),rgba(0,0,0,0));
    background: -webkit-linear-gradient(left,rgba(255,255,255,1),rgba(0,0,0,0));
    background: -o-linear-gradient(right,rgba(255,255,255,1),rgba(0,0,0,0));
    background: -moz-linear-gradient(right,rgba(255,255,255,1),rgba(0,0,0,0));
    background: linear-gradient(to right, rgba(255,255,255,1),rgba(0,0,0,0));
}
#svc_special1{height:auto;padding-bottom:50px;}
.eng #svc_special1{height:634px;}
#svc_special1 .maria_img {position: absolute;
    bottom: -9px;
	left: -7%;
    width: 50%;
    max-width: 420px;}

#svc_special1 .feature_content {text-align: center;}
#svc_special1 .inner_content {width: 477px;margin: 0 auto;}
#svc_special1 h4{color:#000;}
#svc_special1 .center{color:#000;}
#svc_special1 img{margin-top:15px;}
#svc_special1 div.desc{color:#999;    padding: 0 100px;margin-bottom:10px;}
#svc_special1 h3{margin-bottom:0px;}
#svc_special1 h5{    margin-top: 10px;    margin-bottom: 20px;}


#background_video_layer {position: relative;
    z-index: -1;
    width: 200%;
    height: 200%;
    top: -150%;
	left: -50%;}
.videobg_content{z-index: 100;
    /* display: block; */
    position: relative;
    /* width: 100%; */
    /* height: 100%; */
    top: -727px;}
 .108_background{
	 background-image: url('../../images/products/product_list/svc/108/108_svc_bg_video.jpg');
	 
	 
	 
 }


 #tst_special2b{height:auto;padding-top:70px;}
 
 
 
 .swiper-button-next{right:-10px}
 .swiper-button-prev{left:-10px;}
 
#svc_special17{height:auto;padding-bottom:70px;}
#svc_special17 .vs1{text-align:center;width: 100%;color:#5ea13d;font-weight:bold;font-size:30px;}
#svc_special17 .vs2{text-align:center;width: 100%;color:#d99026;font-weight:bold;font-size:30px;}
#svc_special17 .vs3{text-align:center;width: 100%;color:#838079;font-weight:bold;font-size:30px;}
#svc_special17 p{height:50px;}
#svc_special17 h5{font-size:20px;font-weight:bold;}


#svc_special17 .section_content img{width:65%;}

#tst_special2{height:auto;padding-top: 50px;padding-bottom: 100px;}
#tst_special2 h4{color:#000;margin-bottom:50px;}




.feature_video.feature{position:relative}
.feature_video.feature .video_btn {position: relative;margin: 25px auto;width: 100%;max-width: 250px;color: #616161;}
.feature_video.feature .video_Popup {width: 100%;height: 100%;display: block; text-align: center;}
.feature_video.feature .video_Popup i{font-style: normal;color: #ccc;font-size: 72px;-webkit-transition: color .3s;transition: color .3s;cursor: pointer}
.feature_video.feature .video_Popup i:hover {color: #aaa;}
.feature_video.feature .video_btn img{width:100%}
.feature_video.feature .video_btn p{margin-top: 10px;font-size: 18px;font-weight: bold;}



.feature_video.feature .video_bg{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%; background-color: #000; z-index: 1; display: none;}
.feature_video.feature .video_container{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%;margin: auto;z-index: 1;display: none;align-items: center;justify-content: center;}
.feature_video.feature .video_container .plyr_wrapper{width: 80%; max-width:600px}
.feature_video.feature .video_container #mix_combine_plyr {position:relative; padding-bottom: 56.25%;height: 0;overflow: hidden;background: #000;}
.feature_video.feature .video_container #mix_combine_plyr iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}

.feature_video.feature .close_icon{position: absolute;right: 10px;top: 10px;border: #fff 1px solid;background-color: transparent;width: 42px;height: 42px;border-radius: 21px;text-align: center;z-index:2; display:none; cursor: pointer}
.feature_video.feature .close_icon:hover{background-color: #fff}
.feature_video.feature .close_icon i{font-size: 18px;line-height: 42px; color: #fff }
.feature_video.feature .close_icon:hover i{color:#43413f}






.feature_video.feature .video_btn1 {position: relative;margin: 25px auto;width: 100%;max-width: 450px;color: #616161;}
.feature_video.feature .video_btn1:hover {cursor:pointer;opacity:0.7;transition:0.5s;}
.feature_video.feature .video_Popup1 {width: 100%;height: 100%;display: block; text-align: center;}
.feature_video.feature .video_Popup1 i{font-style: normal;color: #ccc;font-size: 72px;-webkit-transition: color .3s;transition: color .3s;cursor: pointer}
.feature_video.feature .video_Popup1 i:hover {color: #aaa;}
.feature_video.feature .video_btn1 img{width:100%}
.feature_video.feature .video_btn1 p{margin-top: 10px;font-size: 18px;font-weight: bold;}



.feature_video.feature .video_bg1{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%; background-color: #000; z-index: 1; display: none;}
.feature_video.feature .video_container1{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%;margin: auto;z-index: 1;display: none;align-items: center;justify-content: center;}
.feature_video.feature .video_container1 .plyr_wrapper1{width: 80%; max-width:600px}
.feature_video.feature .video_container1 #mix_combine_plyr {position:relative; padding-bottom: 56.25%;height: 0;overflow: hidden;background: #000;}
.feature_video.feature .video_container1 #mix_combine_plyr iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}

.feature_video.feature .close_icon1{position: absolute;right: 10px;top: 10px;border: #fff 1px solid;background-color: transparent;width: 42px;height: 42px;border-radius: 21px;text-align: center;z-index:2; display:none; cursor: pointer}
.feature_video.feature .close_icon1:hover{background-color: #fff}
.feature_video.feature .close_icon1 i{font-size: 18px;line-height: 42px; color: #fff }
.feature_video.feature .close_icon1:hover i{color:#43413f}






.feature_video.feature .inner_img{position:relative}
.feature_video.feature .inner_img img{width:100%}
.feature_video.feature .video_Popup2 {width: 100%;height: 100%;display: block; text-align: center;position: absolute;cursor: pointer}
.feature_video.feature .video_Popup2 i{font-style: normal;color: #fff;font-size: 72px;height:72px; -webkit-transition: color .3s;transition: color .3s;position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto;}
.feature_video.feature .video_Popup2:hover i {color: #aaa;}
.feature_video.feature .inner_txt{color: #000;padding: 10px;background-color:white;font-size: 16px;}
.feature_video.feature .video_btn2 {position: relative;margin: 25px auto;width: 100%;max-width: 250px;color: #616161;}
.feature_video.feature .video_btn2 img{width:100%}
.feature_video.feature .video_btn2 p{margin-top: 10px;font-size: 18px;font-weight: bold;}
.feature_video.feature .video_bg2{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%; background-color: #000; z-index: 1; display: none;}
.feature_video.feature .video_container2{position: absolute;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%;margin: auto;z-index: 1;display: none;align-items: center;justify-content: center;}
.feature_video.feature .video_container2 .plyr_wrapper{width: 80%; max-width:600px}
.feature_video.feature .video_container2 .video_ply {position:relative; padding-bottom: 56.25%;height: 0;overflow: hidden;background: #000;display:none}
.feature_video.feature .video_container2 .video_ply iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: 0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.feature_video.feature .close_icon2{position: absolute;right: 10px;top: 10px;border: #fff 1px solid;background-color: transparent;width: 42px;height: 42px;border-radius: 21px;text-align: center;z-index:2; display:none; cursor: pointer}
.feature_video.feature .close_icon2:hover{background-color: #fff}
.feature_video.feature .close_icon2 i{font-size: 18px;line-height: 42px; color: #fff }
.feature_video.feature .close_icon2:hover i{color:#43413f}




section.feature .feature_content, #spec_section .spec_content {padding-bottom:15px;height: auto;padding-top:40px;}        

section.feature_maria {height: 525px;padding-top: 50px;}
section.feature_maria .maria{width:50%;min-width: 500px; position: absolute; bottom: 0; right: 50%}
section.feature_maria .inner_content{left: 50%;position: absolute;bottom: 0;width: 45%;min-width: 450px;}

section.feature_maria .maria_msg{display:block;margin: 0 auto;width:100%}
section.feature_maria .maria_partner{display:block;margin: 0 auto;width:100%}


#svc_special15{height:auto;    padding-bottom: 50px;}
#svc_special15 .feature_content {text-align: center;}
#svc_special15 .inner_content {width: 477px;margin: 0 auto;}
#svc_special15 h4{color:#fff;}
#svc_special15 .center{color:#fff;}
#svc_special15 img{margin-top:15px;}



#svc_special2{height:auto;padding-top:50px;}
#svc_special2 .container .feature_top .feature_content{height:auto!important;}
#mrc_special5 {height:auto;}
#mrc_special3 {height:auto;}
#mrc_special6 {height:auto;}
#svc_special2 .row{padding-top:40px;padding-bottom:40px;}
#svc_special2 .desc_content{text-align: left}
#svc_special2 .desc_img{position: relative;}
.eng #svc_special2 .desc_img { margin-top: 0px;}
#svc_special2 .desc_img img{width: 100%;min-width: 400px;}
#svc_special2 .desc_icon{background-color:#BF9D5D;width: 25px;text-align: center;height: 25px;display: inline-block; border-radius: 100px;vertical-align: top;margin-right: 5px; color:#fff; -webkit-transition: all 0.5s;transition: all 0.5s;}


#svc_special2 .desc_row{ text-align:left; white-space: nowrap;position: relative;z-index: 1;}
#svc_special2 .desc_row:hover .desc_icon{border-color: #BF9D5D;}
#svc_special2 .desc_row.active .desc_icon{background-color:#BF9D5D;border-color: #BF9D5D;} 
#svc_special2 .desc_content{display: inline-block; width: 80%;margin-bottom: 35px;color: #eee; -webkit-transition: all 0.5s;transition: all 0.5s;white-space: normal}
#svc_special2 .desc_row.active .desc_content, #sgv_special10 .desc_row:hover .desc_content{color: #f5f5f5;}
#svc_special2 .desc_content header{font-size: 24px;line-height: 1;margin-bottom: 10px;font-weight: bold;color:#BF9D5D;}
.eng #sgv_special10 .desc_content header{font-size: 21px;color:#BF9D5D;}
#svc_special2 .desc_img_item{position: absolute; top:0; left: 0; opacity: 0;-webkit-transition: all 0.5s;transition: all 0.5s;}
#svc_special2 .desc_img_item.active{opacity: 1}

#bg_video_layer{height:600px;}
#bg_video_layer .feature_content{margin-bottom: 0;
    padding-top: 95px;
}
#bg_video_layer .col {margin-bottom: 15px;text-align: center;  }
#bg_video_layer .col .col{width: 47%;margin: 10px;     box-shadow: 3px 3px 5px rgba(51, 51, 51, 0.41);}
.bg #bg_video_layer .col .col{box-shadow: 3px 3px 5px rgba(51, 51, 51, 0.41);}
#bg_video_layer .row .col header{font-size:18px;font-weight:bold;}
#bg_video_layer .row .col p{line-height: 0;}
#bg_video_layer .row .col img {padding:20px;}
.eng #bg_video_layer .row .col header {
    font-size: 15px;
}

#svc_special4{height:auto!important;}
#svc_special4 .col{position: relative}
#svc_special4 .feature_content {text-align: center;}
#svc_special4 .inner_content img{width: 100%;max-width: 185px; padding: 10px;}
#svc_special4 .inner_content .arrow{position: absolute;right: -20px;top: 15%;width: 64px;z-index: 1;}
#svc_special4 .inner_content  .col{font-size:22pt;line-height: 0;padding-bottom: 50px;}
#svc_special4 .inner_content  .col .larger{font-size:32pt;}
.eng #svc_special4 .inner_content .col {font-size: 11pt;}


#svc_special101 p{text-align:center;}



#bg_video_layer1 .feature_content{margin-bottom: 0; padding-top: 0px;}
#bg_video_layer1{padding-top:50px;padding-bottom:60px;height: 600px;}
#bg_video_layer1 .video_Popup1{padding-top:340px;}



#svc_special6{height: auto;padding-bottom:70px;} 


#svc_special6 .swiper-slide h5{font-size:22px;}

.eng #svc_special6 h4{font-size:24px;}
#svc_special6 .swiper-container { padding-bottom: 15px;}



.swiper-button-gray{margin-top:150px;}
#svc_special7{height:auto!important;background-color:#222222; color: #f0f0f0;padding-bottom: 50px;}
#svc_special7 .feature_content {text-align: center;}
#svc_special7 .large{font-weight: 700;
    color: #fdbe01;
    text-align: center;
    font-size: 88px;
    font-style: italic;
    margin-top: 129px;
    padding-left: 20px;}
#svc_special7 .pad_left{padding-left:50px;}
#svc_special7 .pad_right{padding-right:50px;}
#svc_special7 img{margin-left: 0;margin-right: 0;display: block;width: 100%;}
.eng #svc_special7 .col p{font-size: 10pt;}


#svc_special9{height:auto;padding-bottom:50px;}
#svc_special9 .feature_content {text-align: center;}
#svc_special9 .col h5{font-size: 15pt;font-weight:bold;}
#svc_special9 h4{margin-bottom:40px;}
.eng #svc_special9 .col p{font-size: 10pt;}
.eng #svc_special9 .inner_content p{
    font-size: 11pt;}


#svc_special9 .link_content{padding-top: 25px;padding-bottom: 25px;color:#6B8EA4;font-size: 18pt;font-weight: 700;} 
#svc_special9 .link_content .link_text{text-align: right;}
#svc_special9 .link_content .link_button{text-align: left;}
#svc_special9 .link_content .link_button .special{background-color: #6B8FA5;}


#svc_special10{height:auto!important;padding-bottom:50px;background-color:#e7ecef;}
#svc_special10 .feature_content {text-align: center;}
#svc_special10 .col h5{font-size: 15pt;font-weight:bold;}

#svc_special10 .horizontal_line{
    margin-top: 25px;
    margin-bottom: 52px;
    height: 10px;
    background-image: url(../../images/products/product_list/svc/113/113_line.jpg);
    background-repeat:repeat;
   }
    
#svc_special10 .section_img img{
    float:left;
    width: 20%;
}

#svc_special6 .swiper-slide{text-align:center;} 
#mrc_special3 h4{font-size:x-large;}
#mrc_special7 {background-color:#222222;padding-top: 40px;height: auto;padding-bottom: 50px;} 
#mrc_special3 {background-color:#222222;} 
#mrc_special4 {background-color:#222222;height:auto;}
#mrc_special6 {background-color:#222222;}
#wsr_special2 {background-color:#222222;}
#svc_special6 {background-color:#F8F7F3;}
#mrc_special9 {background-color:#F8F7F3;}

#wsr_special2 .feature_content{color:white;}
#mrc_special4 .feature_content{color:white;}
#mrc_special3 .feature_content{color:white;}
#mrc_special6 .feature_content{color:white;}
#tst_special2 .feature_content{color:white;}

#svc_special101{background-color:#f5f5f5; height: auto; padding-bottom: 70px;}
#mrc_special6 .col img{position: relative;left:-32%}
#mrc_special3 .col img{position: relative;left:-30%}
#mrc_special4 .col img{position: relative;left:-32%}
#mrc_special5 .col img{position: relative;left:-44%}
#mrc_special8 .col img{position: relative;left:-44%}

#mrc_special7 .feature_content{color:white;}
#wsr_special2{height:auto; padding-bottom: 50px;padding-top: 30px;}
#wsr_special2 h4{margin-bottom:70px;}
#mrc_special7 .row{padding-top:20px;}
.inner_content{color:grey;}
#tst_special2 .inner_content{padding-top:10px;}
.desc{color:grey;}
#wsr_special2 .col{padding-left:25px;padding-right:25px;text-align:center;}
.special_text{color:#BF9D5D;font-size:36px;letter-spacing: -1px;}
.text_block_align_left{text-align:justify;text-align-last:left;color:grey;}
.text_block_align_right{text-align:justify;text-align-last:right;color:white;}

#svc_special2 .col img{width:100%;}
@media only screen and (max-width: 600px){

	.text_block_align_right{text-align-last:left;}

#mrc_special5 .col img{position: relative;left:0; width: 100%;margin-top: -20px;}
#mrc_special6 .col img{position: relative;left:0; width: 100%;margin-top: -20px;}
#mrc_special3 .col img{position: relative;left:0; width: 100%;margin-top: -20px;}
#mrc_special4 .col img{position: relative;left:0; width: 100%;margin-top: -20px;}
#mrc_special8 .col img{position: relative;left:0; width: 100%;margin-top: -20px;}
#mrc_special5 .col img{position: relative;left:0; width: 100%;margin-top: -20px;}
#mrc_special8 .col img{position: relative;left:0; width: 100%;margin-top: -20px;}
#mrc_special9 .col img{position: relative;left:0; width: 100%;margin-top: -20px;}
#svc_special2 .col img{position: relative;left:0; width: 100%;}

#mrc_special8 {height:auto;}
#mrc_special5 {height:auto;}
#mrc_special6 {height:auto;}
#mrc_special3 {height:auto;}
#mrc_special4 {height:auto;}
#mrc_special8 {height:auto;}
#mrc_special5 {height:auto;}
#mrc_special8 {height:auto;}
#mrc_special9 {height:auto;}

#mrc_special8 h4{text-align:center;}
#mrc_special5 h4{text-align:center;}


}

@media only screen and (min-width: 601px){


#wsr_special2 .feature_content{padding-top:30px;}
#mrc_special4 .feature_content{padding-top:130px;}
#mrc_special3 .feature_content{padding-top:130px;}
#mrc_special6 .feature_content{padding-top:130px;}
#tst_special2 .feature_content{padding-top:130px;}
#mrc_special5 .feature_content{padding-top:130px;}
#mrc_special8 .feature_content{padding-top:130px;}
#mrc_special9 .feature_content{padding-top:130px;}
}
/* desktop */
@media only screen and (min-width: 993px){
	#svc_special6 .right-align img{left:-10%}
	#svc_special6 .swiper-wrapper img{width:60%;}
	#svc_special6 .left-align{padding-top:80px;}
    .feature_list .feature_img{text-align: right}
	.eng .feature_c_sections .tab_content {padding: 35px;}
	#mrc_special9 {max-height:370px;}
	#wsr_special2 .feature_content{padding-top:40px;}
#mrc_special4 .feature_content{padding-top:130px;}
#mrc_special3 .feature_content{padding-top:130px;}
#mrc_special6 .feature_content{padding-top:130px;}
#tst_special2 .feature_content{padding-top:130px;}
#mrc_special5 .feature_content{padding-top:130px;}
#mrc_special8 .feature_content{padding-top:130px;}
#mrc_special9 .feature_content{padding-top:130px;}
/* #mrc_special3 .feature_content{font-size:x-large;} */
#tst_special2 .playCtr_1 {padding-left:180px;padding-right:20px;padding-bottom:30px;}
#tst_special2 .playCtr_2 {padding-left:20px;padding-right:180px;padding-bottom:30px;}
#tst_special2 .playCtr_3 {padding-left:180px;padding-right:20px;}
#tst_special2 .playCtr_4 {padding-left:20px;padding-right:180px;}
#svc_special6 .col img{position: relative;}
#svc_special2 .col img{padding-top:100px;}
}
@media only screen and (min-width: 1201px){

}
@media only screen and (max-width: 1200px){

#background_video_layer {
    top: -10%;
	}
}
/* ipad */

@media only screen and (min-width: 601px) and (max-width: 992px){
	.shift_photo_for_Ipad{display:block;}
	

	#mrc_special8 {height:auto;}
	#wsr_special2 .col img{width:100%}
	#wsr_special2 .col{padding-left:10px;padding-right:10px;}
		.larger_text{font-size: 33px;}
		.long_text{display:block;margin:10px;}
		
		        
	#svc_special2 .desc_content header {
		font-size: 20px;
	}		
	
	#svc_special2{      padding-top: 0px; }
	#svc_special2 .heat_img img{width: 80%;margin-top: 0px;min-width: 330px; padding-left: 30px;}
	#svc_special2 .mobile_desc{height:90px; padding: 0 15px; font-size:13px}
	#svc_special2 .row .hide-on-small-only {display: none;}
	#svc_special2 .desc_img img { width: 139%; min-width: 0px; margin-left: -75px; margin-top: -47px;}
	
	.eng #svc_special2 .mobile_desc {height: 128px;}
	.eng #svc_special2 .heat_content header { font-size: 17px;width: 100px;}
	.eng #svc_special2 .heat_img { margin-top: 0px; }
	.eng #svc_special2 .desc_content header { font-size: 20px;    margin-bottom: 5px;}
	.eng #svc_special2 .desc_img img {width: 116%;  min-width: 0px;  margin-left: -45px;  margin-top: -165px;}
	#svc_special2  .feature_content .white_text{width: 102%;}	
	
	#tst_special2b .inner_content img{width:100%;}	
		
	 #svc_special6 h4 {
		font-size: 24px;
		margin-bottom: 30px;
		text-align:center;
	}	
	
	#svc_special6 .swiper-container {
		padding-bottom: 0px;
	}	
	.swiper-button-gray {
		margin-top: 0px;
		    padding-top: 260px;
	}	
		
	#svc_special6 {height:auto;padding-bottom: 70px;}
	#svc_special101{height:auto;padding-bottom:30px;}
	 #svc_special101 .col{margin-bottom: 30px;}
	
	#svc_special6 img {width: 100%;}
	#svc_special6 h5 {margin-bottom: 26px; margin-top: 5px;}		
	
	#background_video_layer {top: 10%;}
    
	#bg_video_layer {height: 470px;background-image: url(../../images/products/product_list/svc/113/113_svc_bg_video_m.jpg); background-repeat: no-repeat;background-position:center center;}
	
	#bg_video_layer .container h4 {    margin-top: -51px;}

	
    section.feature_maria{height: 400px}
    section.feature_maria .maria {min-width: 400px; max-width: 450px;}
    section.feature_maria .inner_content {width: 40%;min-width: 300px;}
    #svc_special1 .tab_content {padding: 10px;}
    .feature_list h5 {margin-top: 0}
    .feature_list p {margin-top: 0}
    .feature_list .list_item{text-align: center; margin: 10px 0;}
    .feature_list .feature_img{margin-bottom: 20px}
	.feature_c_sections .tab_content h5 {font-size: 1.44rem;}

	#svc_special5 {height: auto;   margin-bottom: 0px; background-color: #EDEEF2; background: url("../../images/products/product_list/svc/113/113_panel_intro_m.jpg"); background-size: cover; background-position: top;}
	#svc_special5 .left_content_info .content_info {text-align: center;    height: auto; }
	#svc_special5 .left_content_info .icon { padding: 10px;float: none;  padding-right: 0; width: 45%;}
	#svc_special5 .col .desc_img img {display:none;}
	#svc_special5 .left_content_info h5 {margin-top: 3px;  padding-left: 15px;  margin-bottom: -8px;    font-size: 1.4rem;}

	#svc_special6 .large {   font-weight: 700;  color: #fdbe01;  text-align: center;  font-size: 54px; margin-top: 67px; padding-left: 20px;}
	#svc_special6 .row .col .desc h5{font-size: 1.3rem;}
	
	#svc_special7 .large {font-weight: 700;color: #fdbe01; text-align: center;font-size: 54px;margin-top: 158px; padding-left: 20px;}
	
	#svc_special8 .large {  font-weight: 700; color: #fdbe01; text-align: center;font-size: 54px; margin-top: 56px; padding-left: 20px;}
	#svc_special9 {    height: auto;}
	#svc_special9 .col h5 {font-size: 15px;}
	
	#svc_special10  {height: auto !important; }
	#svc_special10 .inner_content img {max-width: 80%;}
	#svc_special10 .inner_content .col h5 {font-size: 18px; margin-top: 25px;    margin-bottom: -9px;}
	#svc_special10 .feature_content  h4 {margin-bottom: 10px;}
	#svc_special10 .tip_content .row {margin-top: -35px;} 
	#svc_special10 .section_content h4 {font-size: 1.7rem;    margin-bottom: 20px;} 
	#svc_special10 .section_img {    margin-top: 15px;}
	
	#svc_special11 .swiper-container .row .inner_content h5{ font-size: 21pt; text-align: right;}
}
@media only screen and (max-width: 992px){
    section.feature .feature_content, #spec_section .spec_content {padding-bottom:0px}
    #svc_special3 .feature_content{padding-top: 50px;padding-bottom: 50px;}
    #svc_special4 .section_one .right_inner{text-align: center}
}
@media only screen and (min-width: 601px) and (max-width: 700px){
#svc_special2 .col img{width: 100%; padding-top: 200px;}

#mrc_special3 .col img{position: relative;left:-90%}
#mrc_special4 .col img{position: relative;left:-90%}
#mrc_special6 .col img{position: relative;left:-90%}

#mrc_special5 .col img{position: relative;left:-125%}
#mrc_special8 .col img{position: relative;left:-125%}
}
@media only screen and (min-width: 701px) and (max-width: 761px){
#svc_special2 .col img{width: 100%; padding-top: 200px;}

#mrc_special3 .col img{position: relative;left:-80%}
#mrc_special4 .col img{position: relative;left:-80%}
#mrc_special6 .col img{position: relative;left:-80%}

#mrc_special5 .col img{position: relative;left:-90%}
#mrc_special8 .col img{position: relative;left:-90%}
}
@media only screen and (min-width: 761px) and (max-width: 850px){
	
#svc_special2 .col img{width: 100%; padding-top: 200px;}

#mrc_special3 .col img{position: relative;left:-70%}
#mrc_special4 .col img{position: relative;left:-70%}
#mrc_special6 .col img{position: relative;left:-70%}

#mrc_special5 .col img{position: relative;left:-80%}
#mrc_special8 .col img{position: relative;left:-80%}
}
@media only screen and (min-width: 851px) and (max-width: 992px){
	
#svc_special2 .col img{width: 100%; padding-top: 200px;}

#mrc_special3 .col img{position: relative;left:-50%}
#mrc_special4 .col img{position: relative;left:-50%}
#mrc_special6 .col img{position: relative;left:-50%}

#mrc_special5 .col img{position: relative;left:-60%}
#mrc_special8 .col img{position: relative;left:-60%}
}
@media only screen and (max-width: 600px){
	
	
	#svc_special2{padding-top:0px;}
	#svc_special2 .inner_content p {padding:0 15px;}
	#svc_special6  .inner_content p{padding:0 15px;}
	
	#mrc_special4 .inner_content p{padding:0 15px;}
	#mrc_special8 .feature_content p{padding:0 15px;}
	#mrc_special3 .inner_content p{padding:0 15px;}
	#mrc_special5 .feature_content p{padding:0 15px;}
	#mrc_special6 .inner_content p{padding:0 15px;}
	
	#wsr_special2 .col img{width:55%;}

	.long_text{display:block;margin:10px;}
	.larger_text{font-size: 30px;}
	
	#tst_special2b img{width:100%;}
	.eng #svc_special1 {height: auto;}	
	.eng #svc_special6 h4 {font-size: 20px; margin-bottom: 30px;}	

	.eng #svc_special10 h4 {font-size: 23px;}
	.eng #svc_special17 h4 {font-size: 22px;}
	
	#svc_special6 .swiper-slide h5 {font-size: 20px; margin-top: 14px;}	
	.swiper-button-gray {margin-top: 0px;}	
	#svc_special9 a{margin-bottom:20px;}
	

	
	#svc_special6  h4 {font-size:1.6rem;}
	#svc_special6  h5 {font-size:1.2rem;margin-top: -1px;margin-bottom: 25px;}	
#svc_special2 .col{padding-bottom:40px;} 
#wsr_special2 .col{padding-bottom:40px;}
#mrc_special4 .col{padding-bottom:40px;}
#mrc_special3 .col{padding-bottom:40px;}
#mrc_special6 .col{padding-bottom:40px;}
#tst_special2 .col{padding-bottom:10px;}
#mrc_special5 .col{padding-bottom:40px;}
#mrc_special8 .col{padding-bottom:40px;}
#mrc_special9 .col{padding-bottom:40px;}


#tst_special2 h4 {    margin-bottom: 30px;}


	.maria_center{position: relative!important;
bottom: 0px!important;
left: 0!important;
width: 100%!important;
max-width: 380px !important;}
	
#svc_special10 h4 {
    font-size: 26px;
    margin-bottom: 60px;
}	
	#tst_special2 .col{margin-bottom:20px;padding: 0 60px;margin-bottom:30px;}
	.expand_height{height: auto !important;background:none;}
	
	#svc_special1{background-image:none !important;}
	
		#svc_special1 div.desc {		padding: 0 10px;	}	
	
	
	.swiper-button-prev, .swiper-button-next {background-size: 18px 44px;padding-top: 130px;}
	h4 {font-size:1.5rem;}
	#background_video_layer {top: -12%;}
	#bg_video{width:200%;}
	#bg_video_layer {height: auto;background-image: url(../../images/products/product_list/svc/113/113_svc_bg_video_m.jpg); background-repeat: no-repeat;background-position:center center;}
	#bg_video_layer .col .col{width: 100%;margin: 10px;}
	#bg_video_layer .feature_content h4 {    margin-bottom: -11px;}
	#bg_video_layer .col .col {  width: 94%;}
	#bg_video_layer .col .col img.responsive-img {max-width: 100%;}
    section.feature_maria{height:auto}
    section.feature_maria .maria_content{text-align: center}
    section.feature_maria .top_msg{width: 90%;min-width: 275px;margin-bottom: -25px;}
    section.feature_maria .maria {min-width: 275px; width:90%;  position:static}  
    section.feature_maria .inner_content {left: 45%;width: 55%;min-width: 0;}
    .feature_list .list_item {margin-bottom: 0;}
    .feature_list .feature_content > .row {margin-bottom: 0;margin-top: 0}
	.feature_video.feature .video_btn p {margin-top: 1px; font-size: 14px; font-weight: bold; padding-right: 64px; margin-left: 60px;}
	.feature_video.feature .video_Popup i {font-size: 60px;}
	
	#svc_special1 {height: auto;}
	#svc_special1 .inner_content {width :100%}
	#svc_special1 .maria_img {position: absolute;  bottom: -9px;    left: -7%;  width: 50%;}
	
    #svc_special1 .tab_content{width: 70%}
    #svc_special1 .tab_content h5 {white-space: nowrap;margin-top: 0}    
    .eng #svc_special1 .tab_content h5 {font-size: 1.24rem;}
    #svc_special1 .tabs_container img {width: 110%;}
    #svc_special1 .tab_content p {color: #222;text-shadow: 0 0 1px rgba(255,255,255,1);font-size: 13px;margin-top: 0;}
    .eng #svc_special1 .tab_content p {font-size: 12px;}
    .feature_c_sections .tab_content {padding: 30px 10px;}
	#svc_special2 {height:auto !important}	
    #svc_special2 .steps{text-align: center}
    #svc_special2 .steps .col img {max-width: 225px;}
    #svc_special2 .steps .col p{width: 280px;margin-left: auto;margin-right: auto;}
    #svc_special2 .desc_img img { min-width: 300px;     margin-bottom: -61px;}
	#svc_special2 .desc_content header {  font-size: 20px; padding-top:3px; }
	#svc_special2 .inner_content p .white_text {margin-top: -9px;}
	#bg_video_layer .feature_content {  margin-bottom: 0;  padding-top: 23px;}
	#svc_special2 .desc_icon{width: 25px;    height: 25px;    padding-top: 2px;margin-bottom: 8px;margin-left: 0px;}
	#svc_special2 .desc_content{    width: 85%;    margin-bottom: 15px;}
	.eng #svc_special2 p{margin-bottom:75px;}
	#svc_special2 .desc_row{    margin-left: 0px;}		
	#svc_special2{background-image:none!important;background-color:#fff;}

	
    #svc_special3 .col {margin-bottom: 10px;}

    .feature_list h4 {margin-bottom: 0}
    .feature_list h5 {font-size: 1.34rem}

	

	
	
	

	#svc_special6 img { width: 81%; padding-left: 0px;}
	#svc_special6 .row .row h5{     font-size: 15px;
    margin-top: 15px; }


	

	
	#svc_special9 {height: auto;}
	
	#svc_special9 .link_content .link_text {

     text-align: center; }
	.eng #svc_special9 .link_content .link_text {
     font-size: 14pt;
     padding-bottom: 15px;
     padding-top: 15px;
     text-align: center; }
    #svc_special9 .link_content .link_button {
         text-align: center;
	}
	.eng #svc_special9 .link_content .link_button {
         text-align: center;
         font-size: 9pt;
	}
	
	#svc_special10 .tip_content{    margin-top: -45px; margin-bottom: -30px;}
	#svc_special10 .inner_content h5{    margin-bottom: -12px;}
	#svc_special10 .row {    margin-top: -25px;}
	#svc_special10 .row .col {   margin-bottom: 14px;}
	
	
	#svc_special101{    height: auto!important; padding-bottom: 50px; }
	
	
	#svc_special101 .row .col {     margin-bottom: 35px; width: 41%; margin-left: 20px;}	
	
	
#mrc_special7 h4{text-align:center;} 
#mrc_special3 h4{text-align:center;} 
#mrc_special4 h4{text-align:center;}
#mrc_special6 h4{text-align:center;}
#wsr_special2 h4{text-align:center;}

#wsr_special2 p{padding:0 30px;}

#svc_special6 h4{text-align:center;}
#mrc_special9 h4{text-align:center;}
	
}
@media only screen and (max-width: 350px){
    .feature_c_sections .tab_content {padding: 10px;}
}
